### Method

# GdkPixbuf PixbufFormat copy

since: 2.22

#### Declaration [src]

    GdkPixbufFormat*
    gdk_pixbuf_format_copy (
      const GdkPixbufFormat* format
    )

#### Description [src]

Creates a copy of `format`.

Available since: 2.22

#### Return value

Type: `GdkPixbufFormat`

The newly allocated copy of a `GdkPixbufFormat`. Use `gdk_pixbuf_format_free()` to free the resources when done.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.